Subject: FW: Adoption Agreement applicable to ISDA Masters
From: [email-masked]
To: legal <[email-masked]>
Date: Fri, 2 Nov 2001 12:46:05 -0800 (PST)

-----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Friday, November 02, 2001 2:05 PM
To:	Van Hooser, Steve; Jones, Tana; McCullough, Travis; Murray, Julia; Sager, Elizabeth; Taylor, Mark E (Legal)
Cc:	Korkmas, Deb; Nettelton, Marcus
Subject:	RE: Adoption Agreement applicable to ISDA Masters

I have made a few "clean-up" changes to the Financial Adoption Agreement and incorporated some comments from Carol.

Please use the attached version for any Financial deals.  Thaks

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November  2, 2001 9:20 AM
To:	Koehler, Anne C.; Jones, Tana; McCullough, Travis; Murray, Julia; Sager, Elizabeth; Taylor, Mark E (Legal)
Cc:	Korkmas, Deb; Nettelton, Marcus
Subject:	Adoption Agreement applicable to ISDA Masters
Importance:	High

I have reviewed the attached draft with Anne, Travis and Marcus.  For purposes of maintaining consistency between the 3 disciplines, I would appreciate your using the attached for any further ISDA Adoption Agreements you may have.  Anne's suggested Item 7 to Scheule B should cut down your due diligence workload appreciably regaring the various places that Affiliate is used in the Master. 

The main change from the draft Anne sent out yesterday evening is that it "reinserts" the Schedule C with Credit information.

Please call with any question.

Steve
 << File: MARKEDAdoption AgreementISDA(SVH 11-02-01).doc >>  << File: Adoption AgreementISDA(SVH 11-02-01).doc >> 

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)